=== debian/control ===
Source: rpi-source
Section: utils
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 12), help2man
Standards-Version: 4.4.1
Homepage: https://github.com/RPi-Distro/rpi-source
Vcs-Browser: https://github.com/RPi-Distro/rpi-source
Vcs-Git: https://github.com/RPi-Distro/rpi-source.git

Package: rpi-source
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python, git, bc, bison, flex,
 libssl-dev, wget
Suggests: libncurses5-dev
Description: Raspberry Pi kernel source installer
 Installs the kernel source used to build rpi-update kernels and the kernel on
 the Raspberry Pi OS image. This makes it possible to build loadable kernel
 modules.
