=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_build: debian/rpi-source.1

debian/rpi-source.1:
	help2man -N --version-string="${DEB_VERSION_UPSTREAM}" --help-option="-h" \
		--name="Raspberry Pi kernel source installer" --output=$@ ./rpi-source
